|  | Home | Documentation | xenc__TransformsType Struct Reference updated Mon May 13 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
xenc__TransformsType Struct Reference

"http://www.w3.org/2001/04/xmlenc#":TransformsType is a complexType. More...

`#include <xenc.h>`

Collaboration diagram for xenc__TransformsType:
[legend]

## Public Attributes
_ds__Transform | ds__Transform
| Imported element reference "http://www.w3.org/2000/09/xmldsig#":Transform. More...

## Detailed Description

"http://www.w3.org/2001/04/xmlenc#":TransformsType is a complexType.

## Member Data Documentation

_ds__Transform xenc__TransformsType::ds__Transform

Imported element reference "http://www.w3.org/2000/09/xmldsig#":Transform.

The documentation for this struct was generated from the following file:

- xenc.h